aboutsummaryrefslogtreecommitdiffstats
path: root/tests/db-exclusive-lock
diff options
context:
space:
mode:
authorGuilhem Moulin <guilhem@fripost.org>2020-07-01 22:41:28 +0200
committerGuilhem Moulin <guilhem@fripost.org>2020-07-02 00:14:39 +0200
commita1c089b997ebf705a9023b4f0f97327e5bd2814e (patch)
tree5bbc5a441626b26bbebd61ecb220714f99f92bb5 /tests/db-exclusive-lock
parentbb7790c7e6e4a2ab4f1658222c19978f6601b35b (diff)
Makefile: Major refactoring, add install and uninstall targets.
Honor BUILD_DOCDIR and DESTDIR variables. Also, remove the `use lib` statement from our executables.
Diffstat (limited to 'tests/db-exclusive-lock')
-rw-r--r--tests/db-exclusive-lock/t4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/db-exclusive-lock/t b/tests/db-exclusive-lock/t
index 88172c9..c2df4b5 100644
--- a/tests/db-exclusive-lock/t
+++ b/tests/db-exclusive-lock/t
@@ -10,7 +10,7 @@ sleep .5
# subsequent runs fail as we can't acquire the exclusive lock
! interimap || error
-grep -Fx "DBD::SQLite::db do failed: database is locked at ./interimap line 177." <"$STDERR" \
- || error "Is \$DBH->do(\"PRAGMA locking_mode = EXCLUSIVE\"); at line 177?"
+grep -Fx "DBD::SQLite::db do failed: database is locked at ./interimap line 176." <"$STDERR" \
+ || error "Is \$DBH->do(\"PRAGMA locking_mode = EXCLUSIVE\"); at line 176?"
# vim: set filetype=sh :